Promote python 3 and 2 compatibility in readme

Bug #1809521 reported by Tim Powell
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Breezy
Fix Released
Medium
Jelmer Vernooij

Bug Description

The announcement on the Bazaar mailing list for the Breezy 3 alpha noted that it is Python 3 and 2.7 compatible, but that fact isn't shown in the Breezy project readme or the 3.0 release notes. It should be called out as a (or the!) major improvement. Thanks for your work.

Related branches

Jelmer Vernooij (jelmer)
Changed in brz:
status: New → Triaged
importance: Undecided → Medium
milestone: none → 3.0.0
Jelmer Vernooij (jelmer)
Changed in brz:
assignee: nobody → Jelmer Vernooij (jelmer)
status: Triaged → In Progress
status: In Progress → Fix Committed
Jelmer Vernooij (jelmer)
Changed in brz:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers